apiVersion: apps/v1
kind: Deployment
metadata:
  name: hosting-frontend
  namespace: hosting-alpha
spec:
  replicas: 1
  selector:
    matchLabels:
      app: hosting-frontend
  template:
    metadata:
      labels:
        app: hosting-frontend
    spec:
      containers:
        - name: hosting-frontend
          image: gitea.vidoks.fr/sortifal/hosting-frontend:latest
          ports:
            - containerPort: 80
